.rich-text {
    padding: 64px;
}

.rich-text__contents {
    text-align: center;
    background-color: var(--jaspe);
    padding: 64px 0;
    border-radius: 10px;
}

.rich-text-white,
.rich-text-white .rich-text__contents {
    background-color: #fff;
}

.rich-text-white .rich-text__contents .text-dark {
    color: var(--grenat) !important ;
}
.rich-text-white .rich-text__contents {
    padding: 0;
}
.rich-text__title {
    font-size: 80px;
    font-weight: 400;
    line-height: 98%;
    font-family: var(--main-font);
}

@media (max-width: 1100px) {
    .rich-text__title {
        font-size: 85px;
    }
}

@media (max-width: 992px) {
    .rich-text {
        padding: 0;
    }
    .rich-text__contents {
        padding: 64px 20px;
        border-radius: 0;
    }
    .rich-text__title {
        font-size: 40px;
    }
}

